.row {
    /*padding-top: 50px;*/
    margin: 15px;
}

[class^="col-"] {
    padding-left: 5px;
    padding-right: 5px;
}

[class^="col-md-12"] {
    padding-top: 5px;
    margin-top: 5px;
}

[class^="col-md-4"] img {
    width: 100%;
}

[class^="col-md-6"] img {
    width: 100%;
}
